There are currently no open bugs.

"sword-comm-scofield" versions published in Ubuntu

Wily (1.0-5): universe/text
Vivid (1.0-4): universe/text
Utopic (1.0-4): universe/text
Trusty (1.0-4): universe/text
Precise (1.0-3): universe/text